RubyGems Navigation menu

aws-sdk-ssm 1.73.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.78.0 - May 26, 2020 (201 KB)
  2. 1.77.0 - May 07, 2020 (201 KB)
  3. 1.76.0 - May 05, 2020 (201 KB)
  4. 1.75.0 - May 01, 2020 (200 KB)
  5. 1.74.0 - April 28, 2020 (200 KB)
  6. 1.73.0 - March 16, 2020 (196 KB)
Show all versions (94 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4895d569a034c0623b3b2c30f252d1cbe51f62cb82eba4dd189d20b260ecc8d8

    Total downloads 38,342,140

    For this version 1,227,950

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: